{% extends "base.html.twig" %}

{% block body %}
	{# içi category est une clé envoyée par le controleur à la vue par la méthode render #}
	<h1>{{ category.name | title }}</h1>

	<div class="row">
		{# subcategories est une clé envoyée par le controleur #}
		{% for subcategory in subcategories %}
			<div class="col-sm-4 bg-dark p-3 text-center">
				<a href="{{ url('category.subcategory', { categorySlug:category.slug, subcategorySlug:subcategory.slug}) }}" class= "text-light h3"> {{ subcategory.name }} </a>
			</div>
		{% endfor %}
	</div>
{% endblock %}